Loading...
Searching...
No Matches
OPoints.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/OGeomParam.h>`
`#include <Alembic/AbcGeom/OGeomBase.h>`
Include dependency graph for OPoints.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPointsSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPointsSchema::Sample

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::OSchemaObject< OPointsSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPoints
typedef Util::shared_ptr< OPoints > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPointsPtr